/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#Action_bar .contact_details a {
    color: #ffffff!important;
}
#Action_bar .contact_details a:hover {
    color: #ffffff;
}
#Action_bar .social li a, #Header_creative .social li a, #Action_bar:not(.creative) .social-menu a {
    color: #ffffff;
}
li.phone {
    color: #fff;
}